import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "bdc88fc6-8b1b-420c-9635-ee1664a4c32c",
  title: "Accident",
  description: "Exercice sur accident",
  chapterId: "8. Accident & sécurité",
  lessonId: "Accident",
  questions: [
    {
      qid: "q1",
      question: "Lors d'un accident avec blessé, après avoir sécurisé les lieux. Que faites-vous ?",
      correct_answer: "b",
      explanation:
        "Étapes à suivre: 1) Protéger 2) Alerter 3) Secourir. Après avoir sécurisé les lieux, il est donc temps d'appeler les secours. Trois informations à leur communiquer : - Lieu précis de l’accident ; - Déterminer le nombre de blessés et de véhicules impliqués ; - Vérifier s’il y a un risque d'incendie.",
      suggestion: ["J'apporte les premiers soins au blessé.", "J'appelle les secours.", "Je donne à boire au blessé."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/03b667ad-bd3e-4484-a4a5-a68b7cf69d4c/question.jpg",
    },
    {
      qid: "q2",
      question: "Lors d'un accident de la route, quelle est la première chose que vous devez faire ?",
      correct_answer: "a",
      explanation: "Lors d'un accident de la route, la première chose à faire est de sécuriser les lieux.",
      suggestion: [
        "Vous sécurisez les lieux.",
        "Vous prévenez les secours.",
        "Vous devez compléter le constat européen d'accident.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/f7b0a21c-70cc-4ae5-9d0a-08fc953e3bd9/question.jpg",
    },
    {
      qid: "q3",
      question: "Lors d’un accident, un blessé souffre le martyre. Que faites-vous ?",
      correct_answer: "c",
      explanation:
        "Ne déplacez aucun blessé sauf si cela est nécessaire pour leurs sécurités. Ne retirez pas le casque d’un motocycliste blessé. Ne donnez pas à boire/manger à un blessé. Dans ce cas, rassurez et restez proche du blessé le temps que les secours arrivent.",
      suggestion: [
        "Je le déplace dans une position plus confortable.",
        "Je lui donne un médicament.",
        "Je reste proche de lui et le rassure le temps que les secours arrivent.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/5dd0397d-3781-4bc9-9741-4d728e227506/question_92840614-7e69-40bb-b788-746ba8931258.jpg",
    },
    {
      qid: "q4",
      question: "Lors d’un accident impliquant des blessés. Que faites-vous ?",
      correct_answer: "c",
      explanation: "Lors d’un accident impliquant des blessés, suivez ces étapes. 1) Protéger 2) Alerter 3) Secourir.",
      suggestion: ["Alerter-Secourir-Protéger", "Secourir-Protéger-Alerter", "Protéger-Alerter-Secourir"],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/0cc34cb0-577e-443a-ab1d-9b5ee2f38078/question_ca0a1dab-7dca-43b5-b4bf-51c97f7f6467.webp",
    },
    {
      qid: "q5",
      question: "Lors d'un accident avec blessé. Devez-vous déplacer votre voiture ?",
      correct_answer: "a",
      explanation:
        'Lorsque vous êtes impliqués dans un accident avec blessés, vous ne devez pas déplacer votre véhicule MAIS vous pouvez le faire si vous voulez. Attention, à l\'examen on joue beaucoup sur les notions de "je peux" ou "je dois". Chaque mot a son importance !',
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/8404bf33-4582-4cb1-bb80-94be8f1e0a76/question_385fdf92-93b0-4a2b-9103-3482f65843d3.webp",
    },
    {
      qid: "q6",
      question: "En cas d'accident avec blessé, qui doit remplir le constat européen d’accident ?",
      correct_answer: "a",
      explanation: "Accident avec blessé : Constat complété par la Police.",
      suggestion: ["La police.", "Les conducteurs impliqués.", "Les passagers."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/dbdaca84-0187-4503-b2e7-0cd5b100407b/question_8361434a-2d94-4904-bc34-a57bb563f96f.jpeg",
    },
    {
      qid: "q7",
      question: "Une fois chez vous, pouvez-vous apporter une modification au constat d'accident ?",
      correct_answer: "b",
      explanation: "Une fois le constat signé, aucune modification n’est autorisée.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/acb401b4-3183-4133-afcb-c932db28dccd/question_81eed164-0ebc-42bf-a6e2-22c1d95f4b1e.jpg",
    },
    {
      qid: "q8",
      question: "Pouvez-vous déplacer un blessé ?",
      correct_answer: "a",
      explanation: "Vous ne pouvez pas déplacer de blessés sauf si cela est nécessaire pour leurs sécurités.",
      suggestion: ["Uniquement si cela est nécessaire pour sa sécurité.", "Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/547aaf63-1a67-4320-9a4e-4a026aca84de/question_55ed05a3-537e-4c92-ae56-e53522225362.webp",
    },
    {
      qid: "q9",
      question:
        "Vous roulez sur l'autoroute et vous apercevez qu'il y a un accident dans l'autre sens de circulation. Que faites-vous ?",
      correct_answer: "a",
      explanation: "Vous devez prévenir les urgences en contactant le 112.",
      suggestion: [
        "Je préviens les urgences.",
        "Je m'arrête sur la bande d'arrêt d'urgence pour offrir mon aide.",
        "Je continue ma route normalement.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/792012e3-1c04-4402-995d-6217e45751ce/question_e9953288-0f7d-4cdb-8f9d-c59bace87e96.webp",
    },
    {
      qid: "q10",
      question: "En cas d'accident sans blessé, qui doit remplir le constat européen d’accident ?",
      correct_answer: "c",
      explanation: "Accident sans blessé : Constat complété par les conducteurs impliqués.",
      suggestion: ["Les passagers.", "La police.", "Les conducteurs impliqués."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/f09ddda8-b620-4508-ae0b-3dc265795a52/question.jpg",
    },
    {
      qid: "q11",
      question: "Lesquels de ces accessoires est obligatoires dans votre voiture ?",
      correct_answer: "c",
      explanation:
        "Les accessoires obligatoires à avoir dans votre voiture sont un gilet de sécurité, un triangle de danger, un extincteur et une trousse de secours.",
      suggestion: ["Une roue de secours.", "Un disque de stationnement.", "Un triangle de danger."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/98f85d5a-1580-478a-ab45-a2b61dfcaa91/question.jpg",
    },
    {
      qid: "q12",
      question: "Un blessé a des difficultés à respirer. Que devez-vous faire ?",
      correct_answer: "a",
      explanation:
        "Retirer le reste de vomissement d’un blessé afin de libérer ses voies respiratoires. Pas d'eau, de nourriture, ni de médicament.",
      suggestion: ["Je lui retire le vomi de sa bouche.", "Je lui donne de l'eau.", "Je lui donne un médicament."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/d1ad449c-c4e6-480b-bda9-75103ea9cbd4/question_7dc4fdae-8e59-4c23-a4d5-225a054689a3.webp",
    },
    {
      qid: "q13",
      question: "Vous avez percuté un piéton. Que faites-vous en premier lieu ?",
      correct_answer: "b",
      explanation: "Pour votre sécurité et celle des autres, la première chose à faire est de sécuriser les lieux.",
      suggestion: ["Vous appelez les secours.", "Vous sécurisez les lieux.", "Vous lui venez en aide."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/c499768b-6673-441f-b8a6-9ba1fbb7a390/question.jpg",
    },
    {
      qid: "q14",
      question: "Quand devez-vous porter un gilet de sécurité ?",
      correct_answer: "b",
      explanation:
        "Le gilet jaune de sécurité doit être porté UNIQUEMENT par le conducteur et sur les autoroutes et routes pour automobiles.",
      suggestion: [
        "Dans toutes les situations.",
        "Seulement sur les autoroutes et routes pour automobiles.",
        "Seulement sur les autoroutes.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/2f551cdf-6bed-4e47-bedb-c6e651b56336/question_ed43e3d9-24f5-4082-a088-742f6f826688.jpg",
    },
    {
      qid: "q15",
      question: "Le gilet de sécurité est-il un accessoire qui doit être présent dans votre voiture ?",
      correct_answer: "c",
      explanation:
        "Le gilet de sécurité est un accessoire obligatoire. Il doit se trouver à porter de main (dans l'habitacle).",
      suggestion: [
        "Oui et il en faut aussi pour tous les passagers.",
        "Non, c'est seulement conseillé.",
        "Oui, c'est obligatoire.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/89823a39-759d-4c0f-92e9-fe4f2528fa4b/question_2f0c3e50-4d08-47af-9d49-b0a233c169ae.jpg",
    },
    {
      qid: "q16",
      question:
        "Vous êtes impliqué dans un accident léger avec seulement des dégâts matériels. Que faites-vous en premier ?",
      correct_answer: "b",
      explanation:
        "En cas d'accident léger sans blessé, la première chose à faire est de déplacer votre véhicule à un endroit qui gêne le moins possible la circulation.",
      suggestion: ["Je préviens la police.", "Je déplace mon véhicule.", "Je complète le constat européen d'accident."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/42d03563-c6c4-4225-bac2-392796120d4c/question.jpg",
    },
    {
      qid: "q17",
      question: "Vous êtes impliqué dans un accident, quand devez-vous appeler la police?",
      correct_answer: "a",
      explanation: "Vous devez prévenir la police seulement lors d'un accident avec blessé.",
      suggestion: ["Lors d'un accident avec blessé.", "Lors de chaque accident.", "Lors d'un accident sans blessé."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/e7043cb3-a27a-488f-9979-39e56f3e6255/question_c540e234-1ed4-47f2-ae65-f23707b54d7d.jpg",
    },
    {
      qid: "q18",
      question: "Quelle partie du constat européen d'accident devez-vous remplir ?",
      correct_answer: "a",
      explanation: "Vous devez uniquement remplir le recto, le verso est pour l'assurance.",
      suggestion: ["Seulement le recto.", "Le recto et le verso du constat.", "Seulement le verso."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/92c10c64-a2f5-4a4d-aa48-2d10f7a838a2/question.jpg",
    },
    {
      qid: "q19",
      question:
        "Vous êtes impliqué dans un accident sans blessés sur l'autoroute. Où devez-vous remplir le constat à l'amiable ?",
      correct_answer: "a",
      explanation: "Lors d'un accident sur l'autoroute, rester toujours derrière les barrières de sécurité.",
      suggestion: [
        "Derrière les barrières de sécurité.",
        "Dans l'un des véhicules.",
        "Sur la bande d'arrêt d'urgence.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/b826ac4f-f4c7-481b-9391-ac746e956a14/question_e71d087c-73f0-4c33-8389-5115a4002d92.png",
    },
    {
      qid: "q20",
      question: "Devez-vous avoir une trousse de secours dans votre voiture ?",
      correct_answer: "a",
      explanation:
        "Les accessoires obligatoires à avoir dans votre voiture sont un gilet de sécurité, un triangle de danger, un extincteur et une trousse de secours.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/b17a04c7-8cd5-4aa5-a4bd-bbced2397e3b/question.jpg",
    },
    {
      qid: "q21",
      question: "Un de vos proches est dans une ambulance, pouvez-vous suivre l'ambulance ?",
      correct_answer: "b",
      explanation: "Vous ne pouvez pas suivre l'ambulance, car celle-ci roule vite, passe des feux rouges…",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/bdbfcdf5-4cdd-46e1-a1de-65d8ed652ee8/question.jpg",
    },
    {
      qid: "q22",
      question: "Vous êtes impliqué dans un accident sans blessé, devez-vous appeler la police ?",
      correct_answer: "a",
      explanation:
        "Dans un accident sans blessé, vous ne devez pas appeler la police. Sauf si la partie adverse refuse ou vous-même refusez de signer le constat d'accident.",
      suggestion: ["Oui s'il y a désaccord au niveau du constat.", "Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/e9a10454-73a7-442c-a20b-533f641f9db3/question_7034b129-287b-4e77-ae6c-a882dcbc68bf.jpg",
    },
    {
      qid: "q23",
      question: "Lors d'un accident, vous êtes sur les nerfs. Pouvez-vous fumer une cigarette ?",
      correct_answer: "a",
      explanation: "Il est interdit de fumer sur les lieux d'un accident. Il y a des risques d'incendie.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/24b81271-063b-4f03-b4ec-ef2898732533/question.jpg",
    },
    {
      qid: "q24",
      question:
        "Lors d'un stationnement, vous avez griffé une voiture mais personne ne vous a vu. Pouvez-vous partir ?",
      correct_answer: "a",
      explanation:
        "Toute personne impliquée dans un accident doit rester sur place. Commettre un délit de fuite peut entraîner une lourde amende, une déchéance du droit du permis de conduire et même une peine emprisonnement.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/c9ca6abe-379b-4658-8226-bcef7c3d5f70/question.jpg",
    },
    {
      qid: "q25",
      question: "Lesquels de ces documents n'est pas obligatoires dans votre voiture ?",
      correct_answer: "a",
      explanation:
        "Les documents obligatoires à avoir dans la voiture sont le document d’assurance, le certificat d’immatriculation (carte grise), le certificat de conformité et le certificat du contrôle technique.",
      suggestion: ["Le carnet d'entretien.", "Le certificat de conformité.", "Le certificat d'immatriculation."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/72731776-f4dc-4b72-a3e0-978f01ffad42/question.jpg",
    },
    {
      qid: "q26",
      question: "Lors d'un accident, à partir de quel âge devez-vous présenter votre carte d'identité ?",
      correct_answer: "c",
      explanation:
        "Toute personne de plus de 15 ans impliquée dans un accident doit pouvoir présenter une pièce d’identité.",
      suggestion: ["18 ans.", "16 ans.", "15 ans."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/e0ac3eea-2190-4662-a7aa-61f736ace4ba/question.jpg",
    },
    {
      qid: "q27",
      question:
        "Vous êtes impliqués dans un accident avec un véhicule à deux roues. Le conducteur vous demande de lui enlever son casque, que faites-vous ?",
      correct_answer: "c",
      explanation:
        "Après avoir sécurisé les lieux, vous devez appeler les secours et ensuite apporter les premiers soins MAIS sans enlever le casque d'un motard.",
      suggestion: ["Je lui enlève son casque.", "Je reste sans rien faire.", "Je ne lui enlève pas son casque."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/62f43697-b43f-4aa1-a4bc-f7b138f6f214/question.jpg",
    },
    {
      qid: "q28",
      question: "Lors d'un accident dans un tunnel, comment prévenez-vous les secours ?",
      correct_answer: "a",
      explanation:
        "Lors d'un accident dans un tunnel ou sur autoroute, il est recommandé d'utiliser la borne d'appel d'urgence.",
      suggestion: [
        "Il est recommandé d'utiliser la borne d'appel d'urgence.",
        "Il est recommandé d'utiliser votre GSM.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/ecabf01f-ab99-4cf1-9319-10e4346a33a4/question.jpg",
    },
    {
      qid: "q29",
      question:
        "Vous êtes impliqué dans un accident. Êtes-vous obligés de montrer votre carte d’identité aux autres personnes concernées ?",
      correct_answer: "b",
      explanation:
        "Toute personne de plus de 15 ans impliquée dans un accident doit pouvoir présenter une pièce d’identité si les personnes concernées vous le demandent.",
      suggestion: ["Non.", "Seulement si elles vous le demandent.", "Seulement en cas d'accident avec blessé."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/e059a87c-6664-460e-9ac9-b56c8d025eff/question.jpg",
    },
    {
      qid: "q30",
      question: "Qui doit porter un gilet de sécurité ?",
      correct_answer: "b",
      explanation:
        "Le gilet de sécurité est obligatoire UNIQUEMENT pour le conducteur et sur les autoroutes et routes pour automobiles. Il doit se trouver à porter de main (dans l'habitacle).",
      suggestion: [
        "Le conducteur et les passagers qui ont moins de 18ans.",
        "Seulement le conducteur.",
        "Le conducteur et les passagers.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/dfe182f1-7b0d-471a-8d45-ef71834eb2b5/question_3bc3bfa5-0ff6-499c-bd65-238749ba608b.jpeg",
    },
    {
      qid: "q31",
      question: "Quel est le numéro d’appel d’urgence européen ?",
      correct_answer: "a",
      explanation: "Le numéro d'appel d'urgence européen est le 112.",
      suggestion: ["112", "101", "100"],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/b22d002f-a231-4c13-9887-c93179f1f792/question_9ece095f-71b8-46e6-bb03-b8ec81df11ad.jpeg",
    },
    {
      qid: "q32",
      question: "Lors d'un accident, un blessé vous demande un médicament. Que faites-vous ?",
      correct_answer: "a",
      explanation: "Il ne faut jamais donner à boire/manger à un blessé. Pas de médicament non plus.",
      suggestion: ["Je ne lui donne pas de médicament.", "Je lui donne un médicament."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/9db86b3b-1d0a-4005-abbd-c06edf3814aa/question.jpg",
    },
    {
      qid: "q33",
      question: "Lorsque vous complétez le constat européen d’accident, devez-vous y mentionner les noms des rues ?",
      correct_answer: "a",
      explanation: "Lorsque vous complétez le constat européen d’accident, vous devez y mentionner les noms des rues.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/bdc88fc6-8b1b-420c-9635-ee1664a4c32c/caf178c1-68a8-4a01-a51d-abdfb13caf6a/question_685a94f8-6a9e-44c0-94cd-4a764ec4c8dc.jpeg",
    },
  ],
}
